Function
readLineType
Reads the information belonging to the two-character line code specified.
readLineType(file,data,key,Embl);
Include Headers
seqan/file.h
Parameters

file | The input file or string. Remarks: This function works on an open file stream or on the string data obtained from calling Function.readMeta
data | The target container that will be filled.
key | The two-character code specifying the file entry to be read, e.g. "AC" for the acession number line or "DE" for the description line.

See Also
readMeta, readFeature
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48